/* Global */

.paragraph_content {
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	color: #3b3c3f;
	padding: 0px;
	line-height:18px;
}

/* Product Details Page */

.proddetail_box1 {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:10px;
}

.proddetail_box2 {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	line-height:10px;
}

li.proddetail_box2 {
	list-style-image:url(../images/navbullet_red.gif);
	list-style-position: outside;
	margin:0px;
	padding: 2px;
}

.proddetail_box3_Title {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#98999B; 
	padding: 5px; 
}

.proddetail_box3_Subtitle {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	background-color:#ffffff; 
	padding: 5px; 
	vertical-align:bottom;
}
.proddetail_box3_Lineover {
	background-color:#FFFFde; 
	border-top: 1px solid #b1b3b6;
}
.proddetail_box3_Lineclick {
	background-color:#b1b3b6; 
	border-top: 1px solid #b1b3b6;
}
.proddetail_box3_Line1 {
	background-color:#dcddde; 
	border-top: 1px solid #b1b3b6;
}
.proddetail_box3_Line2 {
	background-color:#f2f2f2;
	border-top: 1px	solid #b1b3b6;
}
.proddetail_box {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	padding: 5px;
	border-top: 1px	solid #b1b3b6;
}

.quote_title {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:16px;
	font-weight:bold;
}
.quote_body {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
}

/* Shopping Cart */

.sc_prod_catname {
	color:#42531f;
	font-size:14px;
	font-weight:bold;
	padding: 3px 10px 3px 10px;
}

.sc_prod_prodtitle {
	color:#577024;
	font-size:14px;
	font-weight:bold;
	margin: 5px 10px 2px 10px;
	padding: 0px 10px 5px 0px;
}

.sc_prod_catnum {
	color:#42531f;
	font-size:11px;
	font-weight:normal;
	padding: 3px 1px 0px 1px;
}

/* Landing Index Pages */

.thumb_title {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7a7a7a;
	line-height:12px;
	margin: 0px 0px 3px 0px;
}

.thumb_text {
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	line-height:12px;
	margin: 0px 0px 0px 0px;
}
.newtitle {
	font:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#7a7a7a;
	font-weight:bold;
	padding: 5px 0px 5px 0px;
}
